@media (max-width:900px){
  .sagnylau4 .tge33wnpaf6{align-items:flex-start;flex-direction:column;padding:14px 0}
  .czm6fz9e119d4{justify-content:flex-start}
  .vry51mq,.re7au6noclby,.hcw2pcr7o,.ag2zyk4alr1f,.yzdzemkh5k3{grid-template-columns:1fr!important}
  .tev341ueu6v{display:block!important;transform:none!important}
  .ki5oo8v32rqbnh .hcw2pcr7o{grid-template-columns:1fr}
  .yn7lahs6 h2{font-size:34px}
}
@media (max-width:560px){
  .tge33wnpaf6{width:min(100% - 24px,1180px)}
  .vry51mq{padding:18px}
  .qvubqjcwo2{padding:6px 7px;font-size:13px}
  .cdhm0fcfze9d,.tev341ueu6v,.z858puq5co1b,.pl9rme9glndfh,.onej9u7f,.q2q9bwkmrpsn48g{padding:16px}
}
